<template>
  <q-inner-loading
    color="grey"
    size="80px"
    showing
  />
</template>

<script>
export default {
  name: 'PageLogout',
  mounted () {
    this.logout()
  },
  methods: {
    logout () {
      window.sessionStorage.clear()
      this.$acl.change('unauthenticated')
      this.$store.commit('session/resetState')
      this.$router.push('/auth/login')
    }
  }
}
</script>
